RMAIL(8C)

NAME
rmail - handle remote mail received via uucp

SYNOPSIS
rmail recipient...

DESCRIPTION
rmail interprets incoming mail received through uucp(1C), collapsing ``From'' lines in the form generated by bin-mail (1) (see bin-mail(1)) into a single line of the form return-path!sender, and passing the processed mail on to sendmail(8).

rmail is explicitly designed for use with uucp(1C) and sendmail(8).

SEE ALSO
bin-mail(1), uucp(1C), sendmail(8)